#accordionu255
{
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
}

#u270-6
{
	border-width: 1px;
	border-style: solid;
	border-color: #4D4D4D;
	background-color: #000000;
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u270-6.AccordionPanelTabOpen p,#u270-6.AccordionPanelTabOpen span
{
	color: #FBB03B;
	visibility: inherit;
	padding-right: 12px;
}

#u270-4
{
	padding-right: 12px;
}

#u270
{
	font-size: 1px;
	line-height: 0px;
}

#u317_img
{
	vertical-align: bottom;
}

#u268
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u305-4
{
	text-align: center;
	position: relative;
}

#u305-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u305
{
	font-size: 13px;
	letter-spacing: 7px;
	line-height: 16px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u229-4
{
	font-size: 12px;
	letter-spacing: 7px;
	color: #FFFFFF;
	text-align: left;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u267,#menuu289,#u303,#u304,#u230
{
	position: relative;
}

#u232-4
{
	font-size: 26px;
	letter-spacing: 8px;
	color: #FFFFFF;
	text-align: left;
	line-height: 31px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

